/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_456 { top:55px; left:0px; width:980px; height:43px; z-index:118; }
#txtBox_458 { top:128px; left:0px; width:472px; height:1527px; z-index:113; }
#txtBox_464 { top:128px; left:508px; width:472px; height:1836px; z-index:116; }
#txtBox_465 { top:1675px; left:0px; width:472px; height:451px; z-index:111; }
#txtBox_466 { top:2147px; left:0px; width:472px; height:537px; z-index:108; }
#txtBox_469 { top:2701px; left:0px; width:472px; height:1264px; z-index:121; }
#pasteDiv_475 { top:4493px; left:708px; width:111px; height:88px; z-index:101; }
#pasteDiv_476 { top:4549px; left:644px; width:227px; height:522px; z-index:105; }
#txtBox_482 { top:2611px; left:508px; width:472px; height:480px; z-index:122; }
#txtBox_483 { top:1984px; left:508px; width:472px; height:610px; z-index:123; }
#txtBox_492 { top:3108px; left:508px; width:472px; height:439px; z-index:124; }
#txtBox_493 { top:3984px; left:0px; width:472px; height:1655px; z-index:132; }
#txtBox_502 { top:10px; left:3px; width:488px; height:39px; z-index:112; }
#txtBox_507 { top:3566px; left:508px; width:472px; height:781px; z-index:125; }
#txtBox_510 { top:4365px; left:508px; width:472px; height:1257px; z-index:126; }
#txtBox_511 { top:5658px; left:0px; width:472px; height:553px; z-index:127; }
#txtBox_512 { top:6231px; left:0px; width:472px; height:1886px; z-index:128; }
#txtBox_513 { top:5641px; left:508px; width:472px; height:553px; z-index:129; }
#txtBox_514 { top:6214px; left:508px; width:472px; height:360px; z-index:130; }
#pasteDiv_515 { top:11px; left:743px; width:237px; height:33px; z-index:131; }
#body-content { height:9688px; }
#txtBox_516 { top:6594px; left:508px; width:472px; height:1038px; z-index:133; }
#txtBox_517 { top:7653px; left:508px; width:472px; height:464px; z-index:134; }
#txtBox_519 { top:8138px; left:0px; width:472px; height:1485px; z-index:135; }
/* End Viewport desktop */
